[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

FC7T4 vncserver problems with -depth 24



vncserver -depth 24 used to work with 386 Core 6.
But not with fc7t4 x86_64.  Gnome and many programs
give various complaints and/or segfaults.  Xterm,
xeyes and twm seem to work.

Removing the -depth 24 from the vncserver command
line allows the clients to work normally.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]